contracts / Cash / Commands / Exit

# Exit

`data class Exit : Commands`

A command stating that money has been withdrawn from the shared ledger and is now accounted for in some other way.

### Constructors

<init> | `Exit(amount: Amount)` A command stating that money has been withdrawn from the shared ledger and is now accounted for in some other way.

### Properties

amount | `val amount: Amount`